RubyGems Navigation menu

use_the_forcible 0.0.2

Easy Accessors for ActiveModel Objects

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.0.2 - October 09, 2012 (5KB)
  2. 0.0.1 - October 09, 2012 (5KB)

Runtime依存関係 (1):

activerecord ~> 3.1.8

Development依存関係 (7):

awesome_print ~> 1.1.0
fuubar ~> 1.0
guard ~> 1.4.0
guard-rspec ~> 2.0.0
rb-fsevent ~> 0.9.1
rspec ~> 2.11
sqlite3 ~> 1.3.6

所有者:

作者:

  • jfelchner, m5rk

SHA 256チェックサム:

d01c35abbb77c4649fe09a96739d3d131a688037ed299903e0832b6f2d7474a2

累計ダウンロード数 6,630

このバージョンのみ 3,896

ライセンス:

N/A

必要なRubyのバージョン: なし

リンク: